Magic Cube - Feature #49

Two-finger Object rotations
06/12/2020 04:20 PM - Leszek Koltunski

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Leszek Koltunski % Done:
Category: Estimated time:
Target version:

06/12/2020

100%
0.00 hour

Description
Utilize Android gestures to make it possible to twist the Object in screen plane.

History

#1 - 06/16/2020 01:20 PM - Leszek Koltunski

- Subject changed from Two-filger Object rotations to Two-finger Object rotations

https://stackoverflow.com/questions/10682019/android-two-finger-rotation

#2 - 06/18/2020 09:56 AM - Leszek Koltunski

- Tracker changed from Bug to Feature

#3 - 06/19/2020 11:54 PM - Leszek Koltunski
- Status changed from New to Closed

- Assignee set to Leszek Koltunski

- % Done changed from 0 to 100

Commit 7695a3be resolves this.
